filename = 'elevatorid-fabric-1.21.8-1.14.4.jar'
name = 'OpenBlocks Elevator'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'elevatorid-fabric-1.21.8-1.14.4.jar'

[download]
hash = '180fdf64b5f61c9dcba41a300846444ddc50cdae'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7020382
project-id = 250832